Bug 66 - Keyboard not working in text editor quick navigation
Summary: Keyboard not working in text editor quick navigation
Status: RESOLVED FIXED
Alias: None
Product: Xamarin Studio
Classification: Desktop
Component: Text Editor (show other bugs)
Version: Trunk
Hardware: PC Linux
: --- normal
Target Milestone: ---
Assignee: Mike Krüger
URL:
Depends on:
Blocks:
 
Reported: 2011-07-26 15:05 UTC by Marek Safar
Modified: 2016-07-13 14:42 UTC (History)
2 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Marek Safar 2011-07-26 15:05:25 UTC
Keyboard is not working at all in quick navigation.
Comment 1 Miguel de Icaza [MSFT] 2011-07-27 10:01:09 UTC
What is Quick navigation?
Comment 2 Marek Safar 2011-07-27 11:15:16 UTC
That's that thing immediately on top of text edit window. I may have different official name but I could not find any description of it.
Comment 3 Mike Krüger 2011-08-02 05:43:51 UTC
fixed.
Comment 4 xamarin-release-manager 2016-07-13 14:42:04 UTC
Fixed in version 6.1.0.5135 (cycle8)

Author: Eric Maupin
Commit: e0a0a47c7402f6814e0d9e36a74ec4157c806c51 (xamarin/ios-sim-sharp)
Included in Commit: 7aef028bb648590c60ad1c6d09183bb79c84d591 (mono/monodevelop)